Subject: Re: 1/48 Hasegawa IAI F-16 A "Netz" with IsraDecals new sheet
From: "Steve Bamford ARC" <[email-masked]>
To: "A.C.Acikgoz" <[email-masked]>
Date: Thu, 29 Jan 2004 10:56:12 -0800

Hi Cagri,
Thanks for sending in your F-16 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC in the next few days.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: A.C.Acikgoz 
  To: Steve Bamford 
  Sent: Thursday, December 18, 2003 3:44 PM
  Subject: 1/48 Hasegawa IAI F-16 A "Netz" with IsraDecals new sheet

    
  "1/48 Hasegawa IAI F-16 A "Netz" with IsraDecals new sheet " 

  by "A.Cagri Acikgoz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is an IAI F-16 A Netz with new IsraDecals sheet. Whan I saw teh new decals at Hannants, I've ordered both A/B and C/D sets and it takes a week to arrive to Turkey. The kit is a kind of kitbashing from Hasegawa F-16 CJ with small mouth intake and Italeri F-16 B/D tail. There is no much to say about Hasegawa F-16 family and also quality of the IsraDecals , it is possible to find details about the decals somewhere around this site. I can only say that, they are beautiful, but if one thing is missing, it is the color inst. sheet similar to 1/72 sheets.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Hasegawa kit is not a shake and bake kit, but it is not difficult to build, only problem area is wing roots, a little putty is necessary to blend them to fuslage. Actual kit was an F-16 CJ and did not have "A" tail, so I used Italeri F-16 B/D tail instead of kit one. ( An Italeri F-16D Barak with new IsraDecals is coming soon ;) ). After blending the new tail to fuslage with a litle putty, I added chaff&flare dispensers barrowed from an F-4.  I primed all parts with Tamiya primer, waited for 48 hours and wet sanded with 2000 grid sandpaper. Paints are from Humbrol,  #121, #116, # 90  over #127 and the radome is  #140

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Camo is free hand with an Iwata Eclipse airbrush. After 24 hours, I overcoated the model with Dupli Color sprey gloss , 6 hours later, the surface was ready to decal. Isra Decals new "Netz" sheets are very thin but strong and comform well to recessed areas with a little help of Microsol. I didn't count how many decals I've applied to model, but this was the most time consuming process. When everthing dry for one more day, I applied sprey matt coat.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Wathering done by an acrylic wash and pastel dusts. A final matt clear coat protected everthing. I drilled holes of discharges and super glued hairs of a shaving brush, painted black. Navigation lights first painted chorome and then painted Tamiya clear red and green. 

  I've ordered some Israeli weapons from amail order company , but I did not received them yet , so the Netz is clear at the moment...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by "A.Cagri Acikgoz"